Posted by Maurizio Ruchay on Nov 05

Advisory ID: SYSS-2021-049
Product: PHP Event Calendar
Manufacturer: Kayson Group Ltd.
Affected Version(s): PHP Event Calendar Lite edition
Tested Version(s): PHP Event Calendar Lite edition
Vulnerability Type: Cross-site Scripting (CWE-79)
Risk Level: High
Solution Status: Open
Manufacturer Notification: 2021-08-09
Public Disclosure: 2021-11-04
CVE…
Read More – Full Disclosure


By |2021-11-05T12:18:42-04:00November 5th, 2021|